en:
  activation_link: Activation Link
  add_category: Add category
  add_link: Add link
  add_page: Add page
  add_tags: Add Tags
  add_to_default: Add to default
  alternative: Alternative
  approval_setting: Approval Setting
  authorization_: Authorization
  change: Change
  change_file: Change file
  create:
    error:
      category: Error when creating category
      tag: Error when creating tag
  delete_warning: This action can not be restored, are you sure you want to delete?
  deselect_all: Deselect all
  detail: Detail
  edit_category: Edit Categorie
  edit_order: Edit order
  editing:
    tag: Editing tag
  file:
    name: File name
  front_page:
    display_mode: Display mode
    name_language: Site Title
    select_template: Select Template
    select_themes: Select Themes
    select_module: Select Module
  language: Language
  login_orbit: Log In to Orbit
  menu_enable: Menu Enable
  merge: Merge
  new:
    tag: New tag
  next: Next
  no_app: No module
  no_category: No Available Category
  no_data: No data
  no_date: No date
  no_file: No file
  path: Path
  position: Position
  previous: Previous
  remove: Remove
  remove_default: Remove default
  restful_actions:
    create: Create
    delete: Delete
    edit: Edit
    index: Index
    new: New
    show: Show
    update: Update
  search:
    tags: Search tags
  select_all: Select all
  select_file: Select file
  select_image: Select image
  select_one_function: Please select one of the functions above
  sort_number: Sort number
  tag:
    add: Add tag
    delete: Delete tags
    new_name: New tag name
    merge_help: Select the name you want to use or own defined
    merger: Tag Merger
    remove_default: Remove default tags
    warning: 
      delete: This action can not be restored, are you sure you want to delete these tags?
      remove_default: Are you sure you want to remove the default tags?
  undefined: Undefined
  update:
    error:
      category: Error when updating category
      tag: Error when updating tag
  url_alt: Alternative text
  use_default: Use Default